.slider { background-color:#fff; position:fixed; top:0; right:0; bottom:0; left:0; padding:0; display:none; z-index:100; overflow:auto; }
.slide { background-color:transparent; text-align:center; position:relative; width:98%; height:100%; margin:auto; padding:0; }
.slider .numb { background-color:transparent; text-align:center; font-size:13px; line-height:13px; position:fixed !important; bottom:15px; right:80px; width:50px; height:20px; margin:0 auto; display:block; }
.slider .art { background-color:transparent; text-align:center; position:absolute; top:38px; right:0; bottom:70px; left:0; margin:0 auto; display:block; }
.slider .art img { background-color:transparent; position:absolute; top:50%; left:50%; max-width:100%; height:auto; max-height:100%; margin:auto; display:block; transform:translate(-50%,-50%); webkit-box-shadow:0 3px 10px #ccc; -moz-box-shadow:0 3px 10px #ccc; box-shadow:0 3px 10px #ccc; }
.slider .art img.noshadow { webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
.slider .art .leg { background-color:transparent; text-align:center; font-size:13px; line-height:17px; position:fixed; right:0; bottom:20px; left:0; max-width:90%; margin:auto; display:block; }

a.clonexpre { background-color:transparent; cursor:pointer; position:fixed; bottom:15px; right:0; width:50px; margin:0; transition: 0.6s ease; border-bottom:0; user-select: none; -webkit-user-select: none; z-index:200; }
a#next { font-size:28px; line-height:28px; text-align:right; right:40px; }
a#prev { font-size:28px; line-height:28px; text-align:left; right:120px; }
a#close { font-size:28px; line-height:28px; text-align:right; width:200px; right:200px; }
a.clonexpre:focus, a.clonexpre:hover, a.clonexpre:active { filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; -khtml-opacity:0.5; cursor:pointer; }

@media screen and (min-width:1025px) and (max-width:1440px) { 
}
@media screen and (min-width:769px) and (max-width:1024px) { 
}
@media screen and (max-width:768px) { 
.slider .numb { right:60px; }
.slider .art { bottom:100px; }
.slider .art .leg { bottom:50px; }
a#next { right:20px; }
a#prev { right:100px; }
a#close { left:20px; }
}
